


/*====================================================
////id |  no_dl_item
====================================================*/
.no_dl_items {
  display: grid;
    grid-gap: min(3.2vw, 21px) min(1.5vw, 20px);
  margin-top: min(4.266vw, 32px);
}
.no_dl_item {
  background: var(--color_5);
  border-radius: 15px;
  /* font-size: min(3.7333vw, 1.8rem); */
  letter-spacing: .01em;
  margin: 0 auto;
  padding: min(6.4vw, 32px) min(5.333vw, 32px);
  /* width: min(100%, 600px); */
}
.no_dl_item dt {
  color: var(--color_1);
  display: flex;
    align-items: center;
    gap: .4em;
  font-size: min(4.8vw, 2.2rem);
  line-height: 1.3;
  margin-bottom: min(2.2vw, 16px);
}
.no_dl_item dt .no {
  background: var(--color_1);
  border-radius: 5px;
  color: #fff;
  display: flex;
    align-items: center;
    justify-content: center;
  font-size: .82em;
  width: 1.777em;
  height: 2.333em;
}
.no_dl_item .circleMark {
  font-size: min(3.7333vw, 1.6rem);
  margin: .25em .4em .25em 0;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 960.0px) {
}

/* ////////// PC ////////// */
@media print,screen and (min-width: 960.1px) {
  .no_dl_items {
    grid-template-columns: 1fr 1fr;
  }
}

@media (hover: hover) {}


/*====================================================
////id |  flow_list
====================================================*/
.flow_list-inner {
  padding-bottom: 0;
}
.flow_list-text {
  text-align: center;
}
.flow_list-items {
  display: grid;
    grid-gap: 40px;
  margin: min(10.66vw, 48px) auto 0;
}
.flow_list-item {
  background: #fff;
  border: solid 1px;
  width: 100%;
}
.flow_list-item dl {
  display: grid;
  width: 100%;
}
.flow_list-item .markList {
  font-size: .85em;
  margin-top: .5em;  
}

/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {
  .flow_list-item .img {
    margin: min(5.333vw, 32px) auto 0;
    width: min(100%, 400px);
  }
}

/* ////////// PC ////////// */
@media print,screen and (min-width: 769.1px) {
  .flow_list-item dl {
    grid-template-columns: 1fr auto;
  }
  .flow_list-item dt {
    grid-column: 1 / 3;
  }
  .flow_list-item .img img {
    margin-left: min(2vw, 40px);
    width: min(35vw, 300px);
  }
}
@media print,screen and (min-width: 1080.1px) {
  .flow_list-item dt {
    grid-column: 1 / 2;
  }
  .flow_list-item .img {
    grid-column: 2;
    grid-row: 1 / 3;
  }

}

@media (hover: hover) {}



/*====================================================
////id |  cmn_link_area
====================================================*/
.cmn_link_area-content::before {
  background: url('../img/top/top-treatment-detail-deco.webp') no-repeat center / contain;
  content: '';
  display: block;
  margin: auto;
  position: absolute;
  z-index: 10;
}

/* ////////// mobile ////////// */
@media screen and (max-width: 960.0px) {
  .cmn_link_area-content::before {
    top: -30px;
    right: 6vw;
    width: 58px;
    height: 60px;
  }

}

/* ////////// PC ////////// */
@media print,screen and (min-width: 960.1px) {
  .cmn_link_area-content::before {
    left: -34px;
    top: -24px;
    width: 103px;
    height: 107px;
  }

}

@media (hover: hover) {}



/*====================================================
////id |  xxx
====================================================*/

/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {}

/* ////////// PC ////////// */
@media print,screen and (min-width: 769.1px) {}

@media (hover: hover) {}


/*====================================================
////id |  xxx
====================================================*/

/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {}

/* ////////// PC ////////// */
@media print,screen and (min-width: 769.1px) {}

@media (hover: hover) {}
